
{: test that identifiers starting with a dollar cause a compilation error }

program e1002( output );

var
   $x :  real;
   i  :  integer;
begin
   i := 13;
   $x := 12.5;
   writeln( '$x is ', $x:1:1, ', i is ', i:1 );
end. { e1002 }

